﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

h1{
    color: white;    
}

h2 {
    color: white;
}

p {
    color: white;
}

.text-justify {
    text-align: justify;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.hidden {
    display:none !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px !important;
}

@media (min-width: 768px) {
    html {
        font-size: 16px !important;
    }

    .mobile-only {
        display: none !important;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 16px !important;
    }

    .mobile-only {
    }
    .desktop-only{
        display: none !important;
    }
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: "Questrial";
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.main-color-dark {
    background-color: #9E0404
}

.main-color-light-dark {
    background-color: #d45113
}

.main-color-medium {
    background-color: #f9a03f
}

.main-color-light {
    background-color: #f8dda4
}

.main-color-special {
    background-color: #ddf9c1
}

.carousel-inner img {
    margin: auto !important;
}
.background-image {
    background-image: url("/Assets/Pictures/Extras/taust2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.box-container {
    background-color: rgba(0, 0, 0, 0.45);
    opacity: 1;
    border-radius: 2px;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    padding: 5px 0;
    margin: 0 0 15px 0;
}

    .box-container:hover {
        box-shadow: 3px 6px 39px 12px rgba(196,170,2,1);
        cursor: pointer;
    }

.hover-mouse:hover {
    cursor: pointer;
}

.btn-border {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
    .btn-border:hover {
        background-color: #eb6809;
        color: white !important;
        border: solid, 1px #eb6809 !important;
    }

.btn-border-success {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    .btn-border-success:hover {
        background-color: #25dd5b;
        color: white !important;
        border: solid, 1px #eb6809 !important;
    }

.box-container-product {
    background-color: rgba(0, 0, 0, 0.75);
    opacity: 1;
    border-radius: 2px;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    margin: 1em;
}
    .box-container-product:hover {
        box-shadow: 3px 6px 39px 12px rgba(196,170,2,1);
        cursor: pointer;
    }

.modal-dialog {
    overflow-y: initial !important
}

.modal-body {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

.dropbtn {
    background-color: transparent;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;

}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.75);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 0em 1em 0em 1em;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding-top:0.5em;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            text-decoration: underline !important;
            cursor: pointer;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}




